#jobtable {
    background-color:   white;
		border: outset 	4 pt;
/*		border-collapse: separate; */
		border:1px black solid;
		border-collapse:collapse;

		border-spacing: 15pt;
/*		line-height: 80%; */
		margin:0;
		padding:0;


}


/* Jobs */

div.jobs { 
 color: blue ;
 background-color: white; 
}

th.jobs { 
/* background-color: #F5A9F2; */
 color: white ;
 background-color: #0B0B61;
font-style: italic ;
}

h3.jobs { 
 background-color: white; 
 color: blue;
font-style: italic ;
} 

h4.jobs { 
 color: blue;
 line-height: 10%;
font-style: italic ;
} 

/* Admin Jobs */

div.ajobs { 
 color: #0B3861;
 background-color: white; 
}

th.ajobs { 
 color: white ;
 background-color: #0B3861; 
}

h3.ajobs { 
 background-color: white; 
 color: #0B3861;
font-style: italic ;
} 

h4.ajobs { 
 color: #0B3861;
 line-height: 10%;
font-style: italic ;
} 

/* Student Jobs */

div.sjobs { 
 color: #04B4AE;
 background-color: white; 
}

th.sjobs { 
 color: white ;
 background-color: #04B4AE; 
}

h3.sjobs { 
 background-color: white; 
 color: #04B4AE;
font-style: italic ;
} 

h4.sjobs { 
 color: #04B4AE;
 line-height: 10%;
font-style: italic ;
} 

/* internships */

div.isjobs { 
 color: #04B404;
 background-color: white; 
}

th.isjobs { 
 color: white ;
 background-color: #04B404; 
}

h3.isjobs { 
 background-color: white; 
 color: #04B404;
font-style: italic ;
} 

h4.isjobs { 
 color: #04B404;
 line-height: 10%;
font-style: italic ;
} 

/* News */

h3.news { 
 color: #4B088A;
 line-height: 10%;
font-style: italic ;
} 

th.news { 
 color: white ;
 background-color: #4B088A;
font-style: italic ;
}

a.news { 
/* background-color: white; */
 color: #4B088A;
} 

div.news { 
 color: #4B088A;
} 

h3.staticjobs { 
 color: #0B615E;
 line-height: 10%;
font-style: italic ;
} 

h5.staticjobs { 
 color: #0B615E;
 line-height: 10%;
font-style: italic ;
}

th.staticjobs { 
 color: white ;
 background-color: #0B615E; 
}

a.staticjobs { 
/* background-color: white; */
 color: #0B615E;
} 

/* careers->subjects */
h3.subjects { 
 color: #0B615E;
 line-height: 10%;
font-style: italic ;
} 

h4.subjects { 
 color: #0B615E;
 line-height: 10%;
font-style: italic ;
} 

h5.subjects { 
 color: #0B615E;
 line-height: 10%;
font-style: italic ;
} 

h5.subjects { 
 color: #0B615E;
 line-height: 10%;
font-style: italic ;
} 

th.subjects { 
 color: white ;
 background-color: #0B615E; 
}

a.subjects { 
/* background-color: white; */
 color: #0B615E;
} 

div.subjects { 
 color: #0B615E ;
 background-color: white; 
}

h3.careers { 
 color: #0B615E;
 line-height: 10%;
font-style: italic ;
} 

h4.careers { 
 color: #0B615E;
 line-height: 10%;
font-style: italic ;
} 

h5.careers { 
 color: #0B615E;
 line-height: 10%;
font-style: italic ;
} 

h5.careers { 
 color: #0B615E;
 line-height: 10%;
font-style: italic ;
} 

th.careers { 
 color: white ;
 background-color: #0B615E;
}

a.careers { 
/* background-color: white; */
 color: #0B615E;
} 

div.careers { 
 color: #0B615E ;
 background-color: white; 
}

/* Faculties */

h3.faculties { 
 color: #610B5E;
 line-height: 10%;
font-style: italic ;
} 

h4.faculties { 
 color: #610B5E;
 line-height: 10%;
font-style: italic ;
} 

h5.faculties { 
 color: #610B5E;
 line-height: 10%;
font-style: italic ;
} 

th.faculties { 
 color: white ;
 background-color: #610B5E; 
}

a.faculties { 
/* background-color: white; */
 color: #610B5E;
} 

div.faculties { 
 color: #610B5E ;
 background-color: white; 
}

/* Colleges */

h3.colleges { 
 color: #8A0808;
 line-height: 10%;
font-style: italic ;
} 

h4.colleges { 
 color: #8A0808;
 line-height: 10%;
font-style: italic ;
} 

h5.colleges { 
 color: #8A0808;
 line-height: 10%;
font-style: italic ;
} 

th.colleges { 
 color: white ;
 background-color: #8A0808; 
}

a.colleges { 
 color: #8A0808;
} 

div.colleges { 
 color: #8A0808 ;
 background-color: white; 
}

/* Departments */

h3.departments { 
 color: #B45F04;
 line-height: 10%;
font-style: italic ;
} 

h4.departments { 
 color: #B45F04;
 line-height: 10%;
font-style: italic ;
} 

h5.departments { 
 color: #B45F04;
 line-height: 10%;
font-style: italic ;
} 

th.departments { 
 color: white ;
 background-color: #B45F04; 
}

a.departments { 
 color: #B45F04;
} 

div.departments { 
 color: #B45F04 ;
 background-color: white; 
}

/* Institutes */

h3.institutes { 
 color: #4B8A08;
 line-height: 10%;
font-style: italic ;
} 

h4.institutes { 
 color: #4B8A08;
 line-height: 10%;
font-style: italic ;
} 

h5.institutes { 
 color: #4B8A08;
 line-height: 10%;
font-style: italic ;
} 

th.institutes { 
 color: white ;
 background-color: #4B8A08; 
}

a.institutes { 
 color: #4B8A08;
} 

div.institutes { 
 color: #4B8A08 ;
 background-color: white; 
}


/* Scholarships */

h3.scholarships { 
 color: #0B0B61;
 line-height: 10%;
font-style: italic ;
} 

h4.scholarships { 
 color: #0B0B61;
 line-height: 10%;
font-style: italic ;
} 

h5.scholarships { 
 color: #0B0B61;
 line-height: 10%;
font-style: italic ;
} 

th.scholarships { 
 color: white ;
 background-color: #0B0B61; 
}

a.scholarships { 
 color: #0B0B61;
} 

div.scholarships { 
 color: #0B0B61;
 background-color: white; 
}

/* Degrees */

h3.degrees { 
 color: #04B404;
 line-height: 10%;
font-style: italic ;
} 

h4.degrees { 
 color: #04B404;
 line-height: 10%;
font-style: italic ;
} 

h5.degrees { 
 color: #04B404;
 line-height: 10%;
font-style: italic ;
} 

th.degrees { 
 color: white ;
 background-color: #04B404; 
}

a.degrees { 
 color: #04B404;
} 

div.degrees { 
 color: #04B404 ;
 background-color: white; 
}

a.lldeg { 
/*    font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif ; */
/*    font-weight: bold; */
    font-size: 13;
    line-height: inherit;
    color: black;
} 

span.lldegu { 
/*    font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif ; */
    font-size: 13;
    line-height: inherit;
    font-weight: bold;
    color: #8A0808;
} 

/* Cooperations */

h3.cooperations { 
 color: #610B0B;
 line-height: 10%;
font-style: italic ;
} 

h4.cooperations { 
 color: #610B0B;
 line-height: 10%;
font-style: italic ;
} 

h5.cooperations { 
 color: #610B0B;
 line-height: 10%;
font-style: italic ;
} 

th.cooperations { 
 color: white ;
 background-color: #610B0B; 
}

a.cooperations { 
 color: #610B0B;
} 

div.cooperations { 
 color: #610B0B;
 background-color: white; 
}

/* Wcooperations */

h3.wcooperations { 
 color: #084B8A;
 line-height: 10%;
font-style: italic ;
} 

h4.wcooperations { 
 color: #084B8A;
 line-height: 10%;
font-style: italic ;
} 

h5.wcooperations { 
 color: #084B8A;
 line-height: 10%;
font-style: italic ;
} 

th.wcooperations { 
 color: white ;
 background-color: #084B8A; 
}

a.wcooperations { 
 color: #084B8A;
} 

div.wcooperations { 
 color: #084B8A;
 background-color: white; 
}

/* Research */

h3.research { 
 color: #DF7401;
 line-height: 10%;
font-style: italic ;
} 

h4.research { 
 color: #DF7401;
 line-height: 10%;
font-style: italic ;
} 

h5.research { 
 color: #DF7401;
 line-height: 10%;
font-style: italic ;
} 

th.research { 
 color: white ;
 background-color: #DF7401; 
}

a.research { 
 color: #DF7401;
} 

div.research { 
 color: #DF7401;
 background-color: white; 
}

/* Competition */

h3.competitions { 
 color: #088A85;
 line-height: 10%;
font-style: italic ;
} 

h4.competitions { 
 color: #088A85;
 line-height: 10%;
font-style: italic ;
} 

h5.competitions { 
 color: #088A85;
 line-height: 10%;
font-style: italic ;
} 

th.competitions { 
 color: white ;
 background-color: #088A85; 
}

a.competitions { 
 color: #088A85;
} 

div.competitions { 
 color: #088A85;
 background-color: white; 
}


tr.jobline_odd { 
 background-color: white; 
} 
tr.even { 
 background-color: #EEF; 
}

td { 
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif ;
}



td.tdjob { 
	border: inset 2pt ;
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif ;
	font-style: bold;
}

#search_job_box {
    background-color:      white;
    position:              relative;
    margin-top:            0px;
    width:                 800px;
    overflow:              auto;
}

#search_result_box {
    background-color:      white;
    position:              relative;
    margin-top:            0px;
    width:                 800px;
    overflow:              auto;
}



#l_box_1 {                        
    background-color:      transparent;
    position:              absolute;
    left:                  10px;
    margin-top:            0px;
    padding-right:         10px;
    overflow:              auto;
    z-index:1;
}


#l_box_2 {        
    background-color:      transparent;
    position:              absolute;
    left:                  10px;
    margin-top:            0px;
    padding-right:         10px;
    overflow:              auto;
    z-index:1;
}


#show_typ {        
    background-color:      transparent;
    position:              fixed;
    right:                 2%;
    margin-top:            0px;
    overflow:              auto;
    z-index:1;
}

#search_field {
    width:                 300px;
}
#search_job_field {
    width:                 300px;
}
ul.result_list {
    margin-top:            0px;
    margin-left:           0px;
    border:                2px solid #666;
    padding:               3px;
    font-family:           Arial, Helvetica;
    font-size:             12px;
}
.enabled {
    display:                        block;
    visibility:                    visible;
}

.disabled {
    display:                        none;
    visibility:                    hidden;
}

a.published {
  color:  green;
}

.searchUrl {
  font-style:italic;
  color:  #8c8c8c;
}

body,td,th {
    font-family: Arial, Helvetica, sans-serif; font-size: 12px;
}


td.lbox_u_t{
    font-family:           Verdana, Tahoma, Arial, Helvetica, sans-serif;
    font-style:            normal;
    background-color:      #FFFFCC;
}

a.headline {
    font-family: Arial, Helvetica, sans-serif;
    font-size:   24px;
    font-weight: 600;
    margin-left: auto;
    margin-right: auto;
    text-align:  center;
}
a.right {
    font-family: Arial, Helvetica, sans-serif;
    font-size:   14px;
    font-weight: 600;
    text-align:  right;
}
a.left {
    font-family: Arial, Helvetica, sans-serif;
    font-size:   14px;
    font-weight: 600;
    margin-left: auto;
    margin-right: auto;
    text-align:  left;
}

div.backlink {
    font-family: Arial, Helvetica, sans-serif;
    font-size:   18px;
    font-weight: 600;
}

div.search{
    background-color: #FBFBEF;
    border:           1px solid #229F;
}

table.insttyp {
	background-image:url( ../images/cap.jpg);
}
div.insttyp {
	background-image:url( ../images/cap.jpg);
    padding-right: 2px;
    padding-left: 2px;
    padding-top:2px;
    padding-bottom:2px;

}

td.insttyp {
    vertical-align:middle;
    text-align:center;
}

tr.insttyp {
	background-image:url( ../images/cap.jpg);
}

a.insttyp {
    font-family: Arial, Helvetica, sans-serif;
    font-size:   12px;
    font-weight: 800;
    color:#8A084B; 
}
td.insttypdeg {
    vertical-align:middle;
    text-align:center;
}
tr.insttypdeg {
    background-image:url( ../images/cap13.jpg);
}
a.insttypdeg {
    font-family: Arial, Helvetica, sans-serif;
    font-size:   12px;
    font-weight: 800;
    color:white;
}

div.theading {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 36px;
    font-weight: 600;
    text-align:center;
}

span.vac{
    color:           orange;
}
span.city{
    color:           #04B4AE;
}
span.country{
    color:           #0101DF;
}

p.head{ 
    text-align:center;
} 
h1.head{ 
    text-align:center;
} 
h2.head{ 
    text-align:center;
} 
h4.head{ 
    text-align:center;
} 
.index-alpha {
	border: 1px solid #E9E9E9;
	padding: 0 2px;
	background-color: #fff;
	width: 18px;
	margin: 12px 0;
	font-weight: bold;
}
a.index-alpha {
	border: solid 1px #000;
	padding: 0 2px;
	background-color: #fff;
	width: 18px;
	margin: 12px 0;
	font-weight: bold;
	border: solid 1px #06C;
}
a:hover.index-alpha {
	border: solid 1px #06C;
	padding: 0 2px;
	background-color: #06C;
	width: 18px;
	margin: 12px 0;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
}
.index-alpha-active {
	border: solid 1px #ccc;
	padding: 0 2px;
	width: 18px;
	margin: 12px 0;
	font-weight: bold;
	background-color:#663300;
	color:#fff;
}
ul {
	list-style: none;
	padding: 0;
	margin-left: 0;
}
span.uni{ 
    color:orange;
} 
span.id{ 
    color:blue;
} 

span.www{ 
    color:#8A0886;
} 

.udads {
/*    background-color: #F2F2F2; */
    background-color: white;
}
.udads_head {
    background-image:url(../images/frame5.jpg);
    height: 218; 
    width: 289;   
}
.udadslnk {
    color: #084B8A;
    font-weight:bold;
    height:22px;
    width:220px;
    font-weight: 900;
}
abbr, acronym {
  background-color: #e5e5e5;
  padding-left: 0.2em;
  padding-right: 0.2em;
  border-bottom: dotted #000 1px;
}
.bubbleTooltip {
  width: 200px;
  color:#000;
  font: 0.7em sans-serif;
  text-decoration:none;
  text-align:center;
}
.bubbleTooltip span.top {
  padding: 30px 8px 0;
  background: url(bubble.gif) no-repeat top;
}
.bubbleTooltip span.bottom {
  padding:3px 8px 15px;
  color: #000;
/*  background: url(bubble.gif) no-repeat bottom; */
}
.ud_symbols {
	color:black;
/*  font-style: italic ; */
	font: Arial;
	font-size: 9px;
}
.ud_subj {
  color:red;
  font-size: 10px;
}
/*
#adScroll {
    PADDING-BOTTOM: 0px; MARGIN: 20px auto; PADDING-LEFT: 5px; WIDTH: 310px; PADDING-RIGHT: 5px; FONT-FAMILY: Verdana,Arial,Sans-Serif; BACKGROUND: #eaf4f5; FONT-SIZE: 12px; PADDING-TOP: 5px
}
#adScroll A {
    TEXT-DECORATION: none
}
#adScroll IMG {
    BORDER-BOTTOM: #ffffff 2px solid; BORDER-LEFT: #ffffff 2px solid; BORDER-TOP: #ffffff 2px solid; BORDER-RIGHT: #ffffff 2px solid
}
#adScroll .title {
    TEXT-ALIGN: center; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; FONT-SIZE: 14px; FONT-WEIGHT: bold; PADDING-TOP: 5px
}
.adJobScroll {
    WIDTH: 300px
}
.adJobScroll UL LI {
    PADDING-BOTTOM: 1px; LIST-STYLE-TYPE: none; DISPLAY: block; MARGIN-BOTTOM: 5px
}
.adJobScroll .thumbnail {
    WIDTH: 110px; FLOAT: left
}
.adJobScroll .info {
    WIDTH: 190px; FLOAT: right
}
.adJobScroll .info SPAN.cat {
    DISPLAY: block; COLOR: #808080; FONT-SIZE: 10px
}
.clear {
    CLEAR: both
}
*/
element.style {
}

#footermenu{
/*    background: url(bg-menue-right.jpg) repeat-y; */
    margin:0;
    padding:0 5px 0 5px;
    font-family: verdana,arial,helvetica,sans-serif;
    border-top:2px solid #cccccc;
    background-color:#F2F2F2;
    font-size: 12px;
}

#footermenu li{
    float:left;
    width:100px;
}

#footermenu a{
    height:30px;
}


Matched CSS Rules
#footermenu a {
height: 30px;
}
ul.menu a {
color: black;
text-decoration: none;
height: 22px;
width: 220px;
display: table-cell;
padding-left: 15px;
vertical-align: middle;
background-image: url(images/arrow.gif);
background-repeat: no-repeat;
background-position: 5px center;
}
user agent stylesheet
a:-webkit-any-link {
color: -webkit-link;
text-decoration: underline;
cursor: auto;
}
Inherited from li.item39
ul.menu li {
list-style-type: none;
}
Inherited from ul.menu
user agent stylesheet
ul, menu, dir {
list-style-type: disc;
}
Inherited from table#container
#container {
border-spacing: 0;
}
user agent stylesheet
table {
border-collapse: separate;
border-spacing: 2px 2px;
}
Inherited from body
body {
font-family: verdana,arial,helvetica,sans-serif;
font-size: 10px;
}

.address {
    background: lightgray;
    border:1px solid #ccc;
    border-bottom:2px solid #bbb;
    border-top:1px solid #ddd;
	color: black;
    border-radius:15px;
    -webkit-border-radius:15px;
    -moz-border-radius:10px;
}


/* partner banner  */
.partnerbanner{
/*    height: 950px; */
    width: 300;
}

.partnerbanner_box{
    width: 300;
	text-align:left;
    vertical-align:middle;
	border:2px solid #5d7a9a;
	overflow:hidden;
}

.partnerbanner_item {
    text-align:center;
    width:300;
    vertical-align:middle;
    border-top:2px solid #5d7a9a;
    border-bottom:2px solid #5d7a9a;
}

.tpartnerbanner_item {
    text-align:center;
    width:300;
	hight:100;
    vertical-align:middle;
    border-top:2px solid #5d7a9a;
    border-bottom:2px solid #5d7a9a;
	padding: 15px 15px;
}

.imagecontainer{
/*    width:250px; */
}
.tpimagecontainer{
    hight:100px;
}

a.partnerbanner_link{
    text-align:center;
    vertical-align:middle;
    color:#3e5f6e;
    text-decoration:none;
    font-weight:bold;
    height:22px;
    width:300px;
    display:table-cell;
    padding-left:15px;
    vertical-align:middle;
    background-image:url(../images/arrow.gif);
    background-repeat:no-repeat;
    background-position:5px center;
    background-color:#e1e1e1;
}
.partnerbanner_item_img{
    margin:20px;
    border:0;
    vertical-align:middle;
/*    width: 150px; */
}

.jcarousel-skin-ie7 .jcarousel-container {
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: #D4D0C8;
    border: 1px solid #808080;
}

.jcarousel-skin-ie7 .jcarousel-direction-rtl {
    direction: rtl;
}

.jcarousel-skin-ie7 .jcarousel-container-horizontal {
    width:  220px;;
    padding: 5px 5px;
}

.jcarousel-skin-ie7 .jcarousel-container-vertical {
    width: 300px; /* 262px; */
    height: 1400px;  /* 880px; */
    padding: 5px 5px;
}

.jcarousel-skin-ie7 .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-ie7 .jcarousel-clip-horizontal {
    width:  255px;
    height: 77px;
}

.jcarousel-skin-ie7 .jcarousel-clip-vertical {
    width:  296px;     /*  260px; */
    height: 1400px; /* 880px; */
}

.jcarousel-skin-ie7 .jcarousel-item {
    width:284px;   /* 248px */
    height:120px;
    vertical-align: text-bottom;
    text-align:center;
    padding-left:5px;
    padding-right:5px;
    padding-bottom:15px;
    padding-top:15px;
    border: 1px solid #fff;
}

.jcarousel-skin-ie7 .jcarousel-item:hover,
.jcarousel-skin-ie7 .jcarousel-item:focus {
    border-color: #808080;
}

.jcarousel-skin-ie7 .jcarousel-item-horizontal {
    margin-left: 0;
    margin-right: 7px;
}

.jcarousel-skin-ie7 .jcarousel-direction-rtl .jcarousel-item-horizontal {
    margin-left: 7px;
    margin-right: 0;
}

.jcarousel-skin-ie7 .jcarousel-item-vertical {
    margin-bottom: 7px;
}

.jcarousel-skin-ie7 .jcarousel-item-placeholder {
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-ie7 .jcarousel-next-horizontal {
    position: absolute;
    top: 43px;
    right: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(next-horizontal.gif) no-repeat 0 0;
}

.jcarousel-skin-ie7 .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(prev-horizontal.gif);
}

.jcarousel-skin-ie7 .jcarousel-next-horizontal:hover,
.jcarousel-skin-ie7 .jcarousel-next-horizontal:focus {
    background-position: -32px 0;
}

.jcarousel-skin-ie7 .jcarousel-next-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal,
.jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-ie7 .jcarousel-prev-horizontal {
    position: absolute;
    top: 43px;
    left: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-horizontal.gif) no-repeat 0 0;
}

.jcarousel-skin-ie7 .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(next-horizontal.gif);
}

.jcarousel-skin-ie7 .jcarousel-prev-horizontal:hover,
.jcarousel-skin-ie7 .jcarousel-prev-horizontal:focus {
    background-position: -32px 0;
}

.jcarousel-skin-ie7 .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-ie7 .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
/*    background: transparent url(next-vertical.gif) no-repeat 0 0; */
}

.jcarousel-skin-ie7 .jcarousel-next-vertical:hover,
.jcarousel-skin-ie7 .jcarousel-next-vertical:focus {
    background-position: 0 -32px;
}

.jcarousel-skin-ie7 .jcarousel-next-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-ie7 .jcarousel-next-disabled-vertical,
.jcarousel-skin-ie7 .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-ie7 .jcarousel-next-disabled-vertical:focus,
.jcarousel-skin-ie7 .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-skin-ie7 .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
/*    background: transparent url(prev-vertical.gif) no-repeat 0 0; */
}

.jcarousel-skin-ie7 .jcarousel-prev-vertical:hover,
.jcarousel-skin-ie7 .jcarousel-prev-vertical:focus {
    background-position: 0 -32px;
}

.jcarousel-skin-ie7 .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-ie7 .jcarousel-prev-disabled-vertical,
.jcarousel-skin-ie7 .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-ie7 .jcarousel-prev-disabled-vertical:focus,
.jcarousel-skin-ie7 .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.address {
    background: lightgray;
    border:1px solid #ccc;
    border-bottom:2px solid #bbb;
    border-top:1px solid #ddd;
    color: black;
    border-radius:15px;
    -webkit-border-radius:15px;
    -moz-border-radius:10px;
}

.pb_ic{
    text-align:center;
    vertical-align:middle;
    color:#3e5f6e;
    text-decoration:none;
    font-weight:bold;
    width:250px;
    display:table-cell;
    padding-left:5px;
    padding-bottom:2px;
    vertical-align:middle;
    background-repeat:no-repeat;
    background-position:5px center;
    background-color:#e1e1e1;
}
a.pb_link{
    text-align:center;
    vertical-align:middle;
    color:#3e5f6e;
    text-decoration:none;
    font-weight:bold;
    width:250px;
    display:table-cell;
    padding-left:5px;
    padding-bottom:2px;
    vertical-align:middle;
    background-image:url(../images/arrow.gif);
    background-repeat:no-repeat;
    background-position:5px center;
    background-color:#e1e1e1;
}
